<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleSecond">
        <source>Reminder: {0} starts in {1} second</source>
        <target state="translated">Erinnerung: {0} startet in {1} Sekunde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleSeconds">
        <source>Reminder: {0} starts in {1} seconds</source>
        <target state="translated">Erinnerung: {0} startet in {1} Sekunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleMinute">
        <source>Reminder: {0} starts in {1} minute</source>
        <target state="translated">Erinnerung: {0} startet in {1} Minute</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleMinutes">
        <source>Reminder: {0} starts in {1} minutes</source>
        <target state="translated">Erinnerung: {0} startet in {1} Minuten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleHour">
        <source>Reminder: {0} starts in {1} hour</source>
        <target state="translated">Erinnerung: {0} startet in {1} Stunde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleHours">
        <source>Reminder: {0} starts in {1} hours</source>
        <target state="translated">Erinnerung: {0} startet in {1} Stunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleDay">
        <source>Reminder: {0} starts in {1} day</source>
        <target state="translated">Erinnerung: {0} startet in {1} Tag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleDays">
        <source>Reminder: {0} starts in {1} days</source>
        <target state="translated">Erinnerung: {0} startet in {1} Tagen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleNow">
        <source>Rappel: {0} starts now</source>
        <target state="translated">Erinnerung: {0} startet jetzt</target>
      </trans-unit>
    </body>
  </file>
</xliff>
